@charset "utf-8";
/* CSS Document */

body {font-family:Verdana; font-size:14px; color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; width:auto;}

.content {padding:15px; background-color:#FFFFFF;  border:1px solid #EAEAEA; background-color:#F9F9F9;}
.rows {border:1px solid #EAEAEA; background-color:#F9F9F9;}
.contenthome {padding:4px; background-color:#FFFFFF; border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA; font-size:12px;}
.whitetext{color:#FFF;}
.line {border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}
.bg1 {background-image:url(../images/bg1.jpg); background-repeat:no-repeat; background-position:center left;}

/* links */
.bottom{padding:5px; font-weight:100; height: 25px; background-color:#006633;}
.bottom a:link {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.bottom a:visited {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.bottom a:hover {color:#FFFFFF; font-size:14px; font-weight:500px;}

h1 {font-size:16px; color:#88889d; font-weight:750; border-bottom:1px solid #dddddd; padding-bottom:2px; padding-top:15px;}
h5 {font-size:16px; color:#0066a4; font-weight:750; border-bottom:1px solid #dddddd; padding-bottom:2px; padding-top:15px;}
h2 {font-size:13px; color:#000000; font-weight:500;}
h3 {font-size:12px; color:#0066a4; font-weight:450;}
h4 {font-size:20px; color:#88889d; font-weight:700; padding-bottom:3px;}

.righcontent {padding:4px;}
.content2 {padding:15px; background-color:#FFFFFF;  border:1px solid #EAEAEA;}
.emergency {padding:10px; background-color:#669966; font-size:14px; font-weight:470; color:#FFFFFF;}
.line {border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}
.left {background-color:#ffffff;}
.leftline {border-left:1px solid #EAEAEA; border-right:1px solid #EAEAEA;}
.leftline2 {border-left:1px solid #EAEAEA;}

.toplinks {background-color:#096; font-weight:600px; padding:5px;}
.toplinks a:link {color:#FFF; text-decoration:none; font-weight:600;}
.toplinks a:visited {color:#FFF; text-decoration:none; font-weight:600;}
.toplinks a:hover {color:#FFF; font-weight:600;}

.tableInfo {background:#ECE9D8; border-left:thin; padding:5px; color:#0066a4;}

.headings {background-color:#d3782c; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings1 {background-color:#e2cd2f; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings2 {background-color:#EFCC06; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings3 {background-color:#9ABA56; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings4 {background-color:#DA8D01; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings5 {background-color:#ac2d32; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}

.weather {padding:5px; border-bottom:medium; border-bottom-color:#063;}
.ul {list-style-type:none;}
.td {border:#0066CC thin solid; border-bottom:1px solid #dddddd; padding-bottom:2px;}

.tablecorp {border-bottom:#000; color:#FFF; background-color:#ffcb05; font-weight:bold; padding:5px; display:block; font-size:14px}
.tablehuman {border-bottom:#000; color:#FFF; background-color:#999999; font-weight:bold; padding:5px; display:block; font-size:14px}
.tablegov {border-bottom:#000; color:#FFF; background-color:#cccccc; font-weight:bold; padding:5px; display:block; font-size:14px}
.tabletradi {border-bottom:#000; color:#FFF; background-color:#a6ce39; font-weight:bold; padding:5px; display:block; font-size:14px}
.tablemaincorp {border:2px solid #ffcb05;display:none; padding:10px;}
.tablemainhuman {border:2px solid #999999;display:none; padding:10px;}
.tablemaingov {border:2px solid #cccccc;display:none; padding:10px;}
.tablemaintradi {border:2px solid #a6ce39;display:none; padding:10px;}
.border {border:2px solid #CCCCCC;}
.mycontent{cursor: hand; cursor: pointer; padding: 8px 12px; border: 1px solid #ECE9D8; background: #ECE9D8; /*header of 1st demo*/}


.homeboxcontent {padding:5px;} 
.tablelinegrey {border-bottom:1px solid #f0f0f0; padding-bottom:2px; padding-top:2px;}
.tablelinegrey1 {border-bottom:0px solid #f0f0f0; padding-bottom:2px; padding-top:2px;}

.mainNav {background-color:#336600; text-decoration:none; padding:4px;}

.breadcrumbs {padding:8px; border-bottom:1px solid #EAEAEA;background-color:#FFFFFF; font-size:9px;  border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}

.breadcrumbs a:link {color:#0066a4;}
.breadcrumbs a:visited {color:#0066a4; text-decoration:none;}
.breadcrumbs a:hover {color:#600;}

.sitemap a:link {color:#0066a4;}
.sitemap a:visited {color:#0066a4; text-decoration:none;}
.sitemap a:hover {color:#000;}


/* style & backgrounds */
.logo {padding:6px; background-color:#FFF;}
.breadCrumb {display:none;}


.table {border-bottom:1px solid grey;}
.tablehead {color:#0066a4; background-color:#ECE9D8; font-weight:bold; padding:3px; display:block;}
.td {border:#0066CC thin solid; border-bottom:1px solid #dddddd; padding-bottom:2px;}

.content a:link {color:#0066a4;}
.content a:visited {color:#0066a4; text-decoration:none;}
.content a:hover {color:#000;}

.homeboxcontent2{font-size:12px; font-weight:bolder;}
.homeboxcontent a:link {color:#0066a4; text-decoration:none; font-size:14px;}
.homeboxcontent a:visited {color:#0066a4; text-decoration:none; font-size:14px;}
.homeboxcontent a:hover {color:#000;}

.tablelinegrey1 a:link {color:#0066a4; text-decoration:none;}
.tablelinegrey1 a:visited {color:#0066a4; text-decoration:none;}
.tablelinegrey1 a:hover {color:#000;}

.tablelinegrey a:link {color:#0066a4; text-decoration:none;}
.tablelinegrey a:visited {color:#0066a4; text-decoration:none;}
.tablelinegrey a:hover {color:#000;}

/* navigation */

.navigation{color:#FFF;height:35px; width:inherit; background-color:#000099;}

.mainNav{text-transform:normal;color:#FFF;padding:6px 10px 6px 10px; border-right:1px solid #FFF;}
.mainNavRight{text-transform:normal;color:#000;padding:5px 10px 5px 10px;border-left:1px solid #FFF; border-top:1px solid #FFF; border-right:1px solid #FFF; background-color:#E1E2E3; }
.mainNavRight a:link, .mainNav a:visited {color:#7E7F7F;text-decoration:none;text-align:center; text-transform:uppercase; }
.mainNavRight a:hover {color:#FFF;text-align:center;text-decoration:none;}
.mainNav a:link, .mainNav a:visited {color:#fff;text-decoration:none;text-align:center;}
.mainNav a:hover {color:#fff;text-align:center;text-decoration:none;}

.subNav{position: absolute;z-index:100; top:35px; text-align: left;display: none; border-right: 1px solid #FFF; border-left: 1px solid #ffffff; border-bottom: 1px solid #ffffff; border-top: 1px solid #FFF;background:#336600;text-decoration:none; color:#FFF;text-transform:none;width: 282px;}
.subNav a:link, .subNav a:visited, .subNav a:active {border-bottom: 1px solid #339900;text-align: left;padding:3px 5px 3px 5px;display: block;color: #FFF;height:auto;text-decoration:none;font-weight:normal; text-transform:none;}

.subNav a:hover{color: #fff;height:auto;text-decoration:none;background:transparent; text-transform:none; background-color:#66cc66;}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:14px;color:#006699;padding:2px; background-color:#ffff33;}


@media screen {

body {font-family:Verdana; font-size:14px; color: #000;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; width:auto;}

.content {padding:15px; background-color:#FFFFFF;}
.contenthome {padding:5px; background-color:#FFFFFF;}

h1 {font-size:16px; color:#88889d; font-weight:700; border-bottom:1px solid #dddddd; padding-bottom:3px;}
h2 {font-size:13px; color:#000000; font-weight:500;}
h3 {font-size:12px; color:#0066a4; font-weight:450;}
h4 {font-size:20px; color:#88889d; font-weight:700; padding-bottom:3px;}
.bg1 {background-image:url(../images/bg1.jpg); background-repeat:no-repeat; background-position:center left;}

.righcontent {padding:4px;}
.content2 {padding:15px; background-color:#FFFFFF;  border:1px solid #EAEAEA;}
.emergency {padding:10px; background-color:#669966; font-size:14px; font-weight:470; color:#FFFFFF;}
.left {background-color:#ffffff;}
.tableInfo {background:#ECE9D8; border-left:thin; padding:45px; color:#0066a4;}

/* links */
.bottom{padding:5px; font-weight:100; height: 25px; background-color:#006633;}
.bottom a:link {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.bottom a:visited {color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:500px;}
.bottom a:hover {color:#FFFFFF; font-size:14px; font-weight:500px;}

.toplinks {background-color:#096; font-weight:600px; padding:5px;}
.toplinks a:link {color:#FFF; text-decoration:none; font-weight:600;}
.toplinks a:visited {color:#FFF; text-decoration:none; font-weight:600;}
.toplinks a:hover {color:#FFF; font-weight:600;}

.breadcrumbs {padding:8px; border-bottom:1px solid #EAEAEA;background-color:#FFFFFF; font-size:9px;  border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}
.breadcrumbs a:link {color:#0066a4;}
.breadcrumbs a:visited {color:#0066a4; text-decoration:none;}
.breadcrumbs a:hover {color:#600;}

.sitemap a:link {color:#0066a4;}
.sitemap a:visited {color:#0066a4; text-decoration:none;}
.sitemap a:hover {color:#0066a4;}

.homeboxcontent a:link {color:#0066a4; text-decoration:none}
.homeboxcontent a:visited {color:#0066a4; text-decoration:none}
.homeboxcontent a:hover {color:#000;}

.content a:link {color:#0066a4;}
.content a:visited {color:#0066a4; text-decoration:none;}
.content a:hover {color:#000;}

.tablelinegrey1 a:link {color:#0066a4; text-decoration:none;}
.tablelinegrey1 a:visited {color:#0066a4; text-decoration:none;}
.tablelinegrey1 a:hover {color:#000;}

.tablelinegrey a:link {color:#0066a4; text-decoration:none;}
.tablelinegrey a:visited {color:#0066a4; text-decoration:none;}
.tablelinegrey a:hover {color:#000;}

.headings {background-color:#d3782c; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings1 {background-color:#e2cd2f; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings2 {background-color:#EFCC06; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings3 {background-color:#9ABA56; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings4 {background-color:#016631; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}
.headings5 {background-color:#ac2d32; padding:8px; color:#FFFFFF; font-weight:860; font-size:14px;}

.weather {padding:5px; border-bottom:medium; border-bottom-color:#063;}
ul {list-style-type:none; }

.tablelinegrey {border-bottom:1px solid #f0f0f0; padding-bottom:2px; padding-top:2px; font-size:11px;}
.tablelinegrey1 {border-bottom:0px solid #f0f0f0; padding-bottom:2px; padding-top:2px;}
.tablelinegrey3 {border-bottom:0px solid #f0f0f0; padding-bottom:2px; padding-top:2px; font-size:10px;}

.mainNav {background-color:#CC6600; text-decoration:none; padding:4px;}
.breadcrumbs {padding:6px; font-size:8px;}

/* style & backgrounds */

.logo {display:none;}
.logo {padding:15px; background-color:#FFF;}


.table {border-bottom:1px solid grey;}
.tableInfo {background:#ECE9D8; border-left:thin; padding:9px; color:#0066a4;}
.tablehead {color:#0066a4; background-color:#ECE9D8; font-weight:bold; padding:5px; display:block;}
.tablehead2 {border-bottom:#000; color:#0066a4; background-color:#ECE9D8; font-weight:bold; padding:2px; display:block;}

/* navigation */

.navigation{color:#FFF;height:25px; background-color:#000099;}

.mainNav{text-transform:normal;color:#FFF;padding:5px 10px 5px 10px; border-right:1px solid #FFF;}
.mainNavRight{text-transform:normal;color:#000;padding:5px 10px 5px 10px;border-left:1px solid #FFF; border-top:1px solid #FFF; border-right:1px solid #FFF; background-color:#E1E2E3; }
.mainNavRight a:link, .mainNav a:visited {color:#7E7F7F;text-decoration:none;text-align:right; text-transform:uppercase; }
.mainNavRight a:hover {color:#FFF;text-align:center;text-decoration:none;}
.mainNav a:link, .mainNav a:visited {color:#fff;text-decoration:none;text-align:center;}
.mainNav a:hover {color:#fff;text-align:center;text-decoration:none;}

.subNav{position: absolute;z-index:100; top:35px; text-align: left;display: none; border-right: 1px solid #FFF; border-left: 1px solid #ffffff; border-bottom: 1px solid #ffffff; border-top: 1px solid #FFF;background-color:#CC6600;text-decoration:none; color:#FFF;text-transform:none;width: 275px;}
.subNav a:link, .subNav a:visited, .subNav a:active {border-bottom: 1px solid #DB6709;text-align: left;padding:3px 5px 3px 5px;display: block;color: #FFF;height:auto;text-decoration:none;font-weight:normal; text-transform:none}
.subNav a:hover{color: #fff;height:auto;text-decoration:none;background:transparent; text-transform:none}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;color: #eee;padding:5px; background-color:#FDE4D0;}
	
}